# translation of libkickermenu_kdeprint.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_kdeprint\n"
"POT-Creation-Date: 2002-08-14 02:48+0200\n"
"PO-Revision-Date: 2002-10-26 11:55SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "Yongeza Umshicileli..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "Izicwangciso Zokushicelela ze KDE"

#: print_mnu.cpp:70
msgid "Configure Server"
msgstr "Qwalasela Umncedisi"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "Umphathi Woshicilelo"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "Umkhangeli zincwadi Zoshicilelo (Konqueror)"

#: print_mnu.cpp:75
msgid "Print File..."
msgstr "Shicilela Ifayile..."

#~ msgid "Configure server"
#~ msgstr "Qwalasela umncedisi"

#~ msgid "Print a file..."
#~ msgstr "Shicilela ifayile..."
